<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Clone</title>
    <link rel="stylesheet" href="styles.css">
</head>
<body>
<div class="container">
    <div class="caixa">
        <div class="header">
            <h1>Bem vindo a nossa plataforma</h1>
        </div>
        <div class="inputs">
            <label for="email">E-mail</label>
            <input id="email" type="text" placeholder="automatizAI@adm.com.br">
            <label for="email" >Senha</label>
            <input type="password" placeholder="********">
        </div>
        <div class="botoes">
            <button id="botao-cadastrar">Cadastrar</button>
            <button id="botao-login">Login</button>
        </div>
    </div>
</div>
</body>
</html>
